<?php
// ডাটাবেজ কনফিগারেশন ফাইল
$host = 'localhost';
$user = 'tamimsho_internet';
$pass = 'tamimsho_internet';
$db   = 'tamimsho_internet';

$conn = new mysqli($host, $user, $pass, $db);
if ($conn->connect_error) {
    die("ডাটাবেজ সংযোগ ব্যর্থ হয়েছে: " . $conn->connect_error);
}

// সেশন চালু করা
if(!session_id()) {
    session_start();
}
?>